Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 04:23:20 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<div style="caret-color:rgb(0, 0, 0)">
<div><span dir="ltr" style="color:black;background-color:white">One week before your delivery person  came and collect return from my home ,he is from south India,his name in Mohammad,his number is<span> </span><span dir="ltr" style="color:rgb(0, 120, 212)">65907909</span>,some
 times he is coming for Centrepoint and max delivery ,he told me he can't enter my return now in your system,he will enter manually from your store,yesterday I call him but he is not answering,then I send voice message in WhatsApp,he replied me he already handed
 over my return item to concerned authorities,and tell me to contact customer care,Then I call yesterday to your customer care,this is not a new case I give first return request nearly two months before,after some days the same delivery person  call me and
 told me he is coming after sometimes,but he didn't came ,after some days I call your customer care and send mail also,but nobody came,one week before I call customer care the same day evening he came and collect ,now I remember one year before this same delivery
 person did same thing to me ,he call me and didn't came after some days I call customer care then he came and collect return, but it took more than two weeks,so please check with your employee about my return.</span></div>
</div>
<div style="caret-color:rgb(0, 0, 0)" dir="ltr"></div>
<br style="caret-color:rgb(0, 0, 0)">
<br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, February 28, 2022 6:12:31 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3808432] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div>Hi jomon,<br>
</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or
<strong>the return slip</strong> which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3808432